Description: fix spelling in POD
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2017-01-26
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=120001
Bug: https://rt.cpan.org/Ticket/Display.html?id=120001

--- a/lib/Net/SMTP/TLS.pm
+++ b/lib/Net/SMTP/TLS.pm
@@ -46,7 +46,7 @@
 
 Port - port to connect to the SMTP service (defaults to 25)
 
-Timeout - Timeout for inital socket connection (defaults to 5, passed directly to L<IO::Socket::INET>)
+Timeout - Timeout for initial socket connection (defaults to 5, passed directly to L<IO::Socket::INET>)
 
 User - username for SMTP AUTH
 
